---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.23.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:08:19.923320'
uploaded: '2026-01-28T23:52:38.757927'
imported: '2026-01-29T00:01:05.568387'
import_id: ami-0a8abbf1969549627
import_region: us-west-2
signed: '2026-01-29T00:01:18.183693'
published: '2026-01-29T05:03:52.995072'
released: '2026-01-29T19:10:30.462335'
artifacts:
  us-west-1: ami-0a197c1fe53c8508a
  us-west-2: ami-0a8abbf1969549627
  ap-south-2: ami-024e4ceab5717dcf1
  ap-south-1: ami-0932548873c65b964
  eu-south-1: ami-0b0bbc16098998e49
  eu-south-2: ami-0a1c11611cbdb37bf
  me-central-1: ami-0307773a7a701ca3e
  il-central-1: ami-0331507e6fc0b3fa1
  ca-central-1: ami-0dec82b61e518ac09
  eu-central-1: ami-040533d24bac1d1aa
  eu-central-2: ami-05268401c6dda2fdd
  af-south-1: ami-0d5b1bcf79ce7bbd3
  eu-north-1: ami-024de3e76c5178fd3
  eu-west-3: ami-0d35f7c39dedc13ff
  eu-west-2: ami-066329c5bd6f5d32e
  eu-west-1: ami-00780f05729dd4b70
  ap-northeast-3: ami-0f8220a04e0611dd4
  ap-northeast-2: ami-0f792c1f65588051f
  me-south-1: ami-0569ba2f8841c1b19
  ap-northeast-1: ami-0b683555e29d75e78
  sa-east-1: ami-0d394f5b64c2e282d
  ap-east-1: ami-025e32c2bc58f094b
  ap-southeast-1: ami-0df9687d5faf95922
  ap-southeast-2: ami-0653210038b4bc5f9
  ap-southeast-3: ami-043dd8d582f8fe03b
  ap-southeast-4: ami-058c0ae7b9febbf02
  us-east-1: ami-0717c07d14faca05f
  us-east-2: ami-0e4d6f51d8c9a4a0f
metadata_updated: '2026-01-29T19:10:30.462740'
